@charset "utf-8";

body {
	font-size: 100%;
	margin: 0;
	padding: 0;
	background-color: #444;
}
a{
	color: #9BBBD4;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a:link {
	color: #9BBBD4;
	margin: 0;
	padding: 0;
}
a:visited {
	color: #9BBBD4;
		margin: 0;
	padding: 0;
}
a:hover {
	color: #ccc;
	margin: 0;
	padding: 0;
	transition:color 0.4s;
}
a:active {
	color: #9BBBD4;
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 10px;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#video1 {
     position:absolute;
     top: 0%;
     left:0px;        
     width:100%;       
     border:0px solid blue;
     display:block;
     z-index:-10;
}
@media only screen and (max-width: 751px) {
#video1 {
     position:absolute;
     top: 5%;
     left:0px;        
     width:100%;       
     border:0px solid blue;
     display:block;
     z-index:-10;
}
}
@media only screen and (max-width: 614px) {
#video1 {
     position:absolute;
     top: 10%;
     left:0px;        
     width:100%;       
     border:0px solid blue;
     display:block;
     z-index:-10;
}
}
#placeholder {
	display: table;
	zoom: 1; 
	position: relative;
	width: 100%;
	margin-left: 0px;
	margin-top: 0px;
	z-index: -10;	
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#inner-hundred {
	margin: 0 auto;
	margin-top: 0px;
	width: 100%;
}
#inner-ninety {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
#inner-eighty {
	margin: 0 auto;
	margin-top: 0px;
	width: 80%;
}
@media only screen and (max-width: 1769px) {
#inner-eighty {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
}
#inner-seventy {
	margin: 0 auto;
	margin-top: 0px;
	width: 70%;
}
#inner-sixty {
	margin: 0 auto;
	margin-top: 0px;
	width: 60%;
}
#nav-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 5000;	
	position: fixed;
	background-color: #444;
	height: 55px;
}
#top-bg1 {
	margin-left: 0px;
	margin-top: 55px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
#top-bg1x {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #132d50;
	
}
#left50 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 50%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 674px) {
#left50 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#right50 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 50%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 674px) {
#right50 {
	display: none;
}
}
#logo-padding {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
#logo {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	margin-top: 50px;
	width: 70%;
	z-index: 2000;
}
@media only screen and (max-width: 1492px) {
#logo {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	margin-top: 60px;
	width: 75%;
	z-index: 2000;
}
}
@media only screen and (max-width: 1019px) {
#logo {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	margin-top: 60px;
	width: 80%;
	z-index: 2000;
}
}
@media only screen and (max-width: 751px) {
#logo {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 15px;
	margin-top: 70px;
	width: 90%;
	z-index: 2000;
}
}
@media only screen and (max-width: 674px) {
#logo {
	display: none;;
}
}
#logo2 {
	display: none;
}
@media only screen and (max-width: 674px) {
#logo2 {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 10px;
	margin-top: 10%;
	width: 100%;
	z-index: 2000;
}
}
@media only screen and (max-width: 614px) {
#logo2 {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 10px;
	margin-top: 15%;
	width: 100%;
	z-index: 2000;
}
}
@media only screen and (max-width: 452px) {
#logo2 {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 10px;
	margin-top: 20%;
	width: 100%;
	z-index: 2000;
}
}
#afda-padding {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
#afda {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	margin-top: 11%;
	width: 25%;
	z-index: 2000;
}
@media only screen and (max-width: 1492px) {
#afda {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	margin-top: 13%;
	width: 30%;
	z-index: 2000;
}
}
@media only screen and (max-width: 1019px) {
#afda {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	margin-top: 15%;
	width: 35%;
	z-index: 2000;
}
}
@media only screen and (max-width: 870px) {
#afda {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	margin-top: 18%;
	width: 35%;
	z-index: 2000;
}
}
@media only screen and (max-width: 751px) {
#afda {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	margin-top: 21%;
	width: 40%;
	z-index: 2000;
}
}
@media only screen and (max-width: 674px) {
#afda {
	display: none;;
}
}
#top-bg2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #25a7dc;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}




#top-bg3x {
	margin-left: 0px;
	margin-top: 35%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #132d50;
}
#top-bg3 {
	margin-left: 0px;
	margin-top: 12%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #25436C;
}
#mid-left70 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 60%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 927px) {
#mid-left70 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#mid-right30 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 40%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 927px) {
#mid-right30 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#team {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 15px;
	margin-top: -25%;
	width: 95%;
	z-index: 2000;
}
@media only screen and (max-width: 1261px) {
#team {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 15px;
	margin-top: -15%;
	width: 95%;
	z-index: 2000;
}
}
@media only screen and (max-width: 1052px) {
#team {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 15px;
	margin-top: 1%;
	width: 95%;
	z-index: 2000;
}
}
@media only screen and (max-width: 927px) {
#team {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 15px;
	margin-top: 1%;
	width: 100%;
	z-index: 2000;
}
}
.headline1 {
	font-family: 'Carrois Gothic SC', sans-serif;
	font-size: 190%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
@media only screen and (max-width: 1492px) {
.headline1 {
	font-family: 'Carrois Gothic SC', sans-serif;
	font-size: 170%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
}
.headline2 {
	font-family: 'Carrois Gothic SC', sans-serif;
	font-size: 150%;
	text-align: left;
	color: #ccc;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
@media only screen and (max-width: 1492px) {
.headline2 {
	font-family: 'Carrois Gothic SC', sans-serif;
	font-size: 130%;
	text-align: left;
	color: #ccc;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
}
.style1 {
	font-family: 'Raleway', sans-serif;
	font-size: 100%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
@media only screen and (max-width: 1492px) {
.style1 {
	font-family: 'Raleway', sans-serif;
	font-size: 90%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
}
.headline1b {
	font-family: 'Carrois Gothic SC', sans-serif;
	font-size: 190%;
	text-align: left;
	color: #132d50;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
@media only screen and (max-width: 1492px) {
.headline1b {
	font-family: 'Carrois Gothic SC', sans-serif;
	font-size: 170%;
	text-align: left;
	color: #132d50;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
}
.headline2b {
	font-family: 'Carrois Gothic SC', sans-serif;
	font-size: 150%;
	text-align: left;
	color: #555;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
@media only screen and (max-width: 1492px) {
.headline2b {
	font-family: 'Carrois Gothic SC', sans-serif;
	font-size: 130%;
	text-align: left;
	color: #555;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
}
.style1b {
	font-family: 'Raleway', sans-serif;
	font-size: 100%;
	text-align: left;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
.style1b a{
	color: #1D5FD3;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.style1b a:link {
	color: #1D5FD3;
	margin: 0;
	padding: 0;
}
.style1b a:visited {
	color: #1D5FD3;
		margin: 0;
	padding: 0;
}
.style1b a:hover {
	color: #444;
	margin: 0;
	padding: 0;
	transition:color 0.4s;
}
.style1b a:active {
	color: #1D5FD3;
	margin: 0;
	padding: 0;
}
@media only screen and (max-width: 1492px) {
.style1b {
	font-family: 'Raleway', sans-serif;
	font-size: 90%;
	text-align: left;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
}
#mid-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #fff;
}
#mid-left25 {
	margin-left: 0px;
	margin-top: 15px;
	display: inline;	
	float: left;
	margin-bottom: 25px;
	width: 25%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 1177px) {
#mid-left25 {
	margin-left: 0px;
	margin-top: 15px;
	display: inline;	
	float: left;
	margin-bottom: 25px;
	width: 35%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
@media only screen and (max-width: 924px) {
#mid-left25 {
	display: none;
}
}
#mid-right75 {
	margin-right: 0px;
	margin-top: 15px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 75%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 1177px) {
#mid-right75 {
	margin-right: 0px;
	margin-top: 15px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 65%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
@media only screen and (max-width: 924px) {
#mid-right75 {
	margin-right: 0px;
	margin-top: 15px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#sub-clips-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 33.333%;
}
@media only screen and (max-width: 924px) {
#sub-clips-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 33.333%;
}
}
@media only screen and (max-width: 619px) {
#sub-clips-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 50%;
}
}
#sub-clip-img1b {
	display: none;
}
@media only screen and (max-width: 924px) {
#sub-clip-img1b {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 95%;
	margin-top: 0px;
}
}
#sub-clip-img2b {
	display: none;
}
@media only screen and (max-width: 924px) {
#sub-clip-img2b {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 95%;
	margin-top: 0px;
}
}
#sub-clip-img3b {
	display: none;
}
@media only screen and (max-width: 924px) {
#sub-clip-img3b {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 95%;
	margin-top: 0px;
}
}
@media only screen and (max-width: 619px) {
#sub-clip-img3b {
	display: none;
}
}
#clip-image1 {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	margin-top: 25px;
	width: 90%;
	z-index: 2000;
}
#clip-image2 {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	margin-top: 10px;
	width: 90%;
	z-index: 2000;
}
#clip-image3 {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	margin-top: 10px;
	width: 90%;
	z-index: 2000;
}
#clip-image4 {
	display: none;
}
@media only screen and (max-width: 1330px) {
#clip-image4 {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	margin-top: 10px;
	width: 90%;
	z-index: 2000;
}
}
#sub-image1 {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 10px;
	margin-top: 25px;
	width: 100%;
	z-index: 2000;
}




















#top-bg5 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
#thirds-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 33.333%;
	height: auto;
	background-color: #132d50;
	z-index: 2100;	
}
@media only screen and (max-width: 758px) {
#thirds-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 100%;
	height: auto;
	background-color: #132d50;
	z-index: 2100;	
}
}
#thirds-container2 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 33.333%;
	height: auto;
	background-color: #333;
	z-index: 2100;	
}
@media only screen and (max-width: 758px) {
#thirds-container2 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 100%;
	height: auto;
	background-color: #333;
	z-index: 2100;	
}
}
#thirds-container3 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 33.333%;
	height: auto;
	background-color: #132d50;
	z-index: 2100;	
}
@media only screen and (max-width: 758px) {
#thirds-container3 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 100%;
	height: auto;
	background-color: #132d50;
	z-index: 2100;	
}
}
#leadin-internal-padding {
	width: 80%;
    margin: 0 auto; 
	z-index: 1000;
}
@media only screen and (max-width: 1018px) {
#leadin-internal-padding {
	width: 90%;
    margin: 0 auto; 
	z-index: 1000;
}
}
#clip-img1 {
	display:block;
    width: 100%;
    border:none;
    margin:0 auto;
	margin-top: 15px;
	margin-left: 0px;
}
.headline3 {
	font-family: 'Carrois Gothic SC', sans-serif;
	font-size: 190%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
@media only screen and (max-width: 1492px) {
.headline3 {
	font-family: 'Carrois Gothic SC', sans-serif;
	font-size: 170%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
}
.style2 {
	font-family: 'Raleway', sans-serif;
	font-size: 100%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	height: 150px;
}
@media only screen and (max-width: 1492px) {
.style2 {
	font-family: 'Raleway', sans-serif;
	font-size: 90%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	height: 150px;
}
}
@media only screen and (max-width: 900px) {
.style2 {
	font-family: 'Raleway', sans-serif;
	font-size: 90%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	height: 180px;
}
}
@media only screen and (max-width: 758px) {
.style2 {
	font-family: 'Raleway', sans-serif;
	font-size: 90%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 10px;
	font-weight: 200;
	height: auto;
}
}
.btn6 {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  font-family: 'Carrois Gothic SC', sans-serif;
  color: #fff;
  font-size: 100%;
  background: #444;
  padding: 5px 5px 5px 5px;
  text-decoration: none;
  text-align: center;
}
@media only screen and (max-width: 1492px) {
.btn6 {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  font-family: 'Carrois Gothic SC', sans-serif;
  color: #fff;
  font-size: 90%;
  background: #444;
  padding: 5px 5px 5px 5px;
  text-decoration: none;
  text-align: center;
}
}
.btn6:hover {
  background: #333;
  text-decoration: none;
}
.btn6 a{
	color: #fff;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.btn6 a:link {
	color: #fff;
	margin: 0;
	padding: 0;
}
.btn6 a:visited {
	color: #fff;
		margin: 0;
	padding: 0;
}
.btn6 a:hover {
	color: #ccc;
	margin: 0;
	padding: 0;
	transition:color 0.4s;
}
.btn6 a:active {
	color: #fff;
	margin: 0;
	padding: 0;
}
.btn6b {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  font-family: 'Carrois Gothic SC', sans-serif;
  color: #f58634;
  font-size: 100%;
  background: #132d50;
  padding: 5px 5px 5px 5px;
  text-decoration: none;
  text-align: center;
}
@media only screen and (max-width: 1492px) {
.btn6b {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  font-family: 'Carrois Gothic SC', sans-serif;
  color: #f58634;
  font-size: 90%;
  background: #132d50;
  padding: 5px 5px 5px 5px;
  text-decoration: none;
  text-align: center;
}
}
.btn6b:hover {
  background: #254157;
  text-decoration: none;
}
.btn6b a{
	color: #fff;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.btn6b a:link {
	color: #fff;
	margin: 0;
	padding: 0;
}
.btn6b a:visited {
	color: #fff;
		margin: 0;
	padding: 0;
}
.btn6b a:hover {
	color: #ccc;
	margin: 0;
	padding: 0;
	transition:color 0.4s;
}
.btn6b a:active {
	color: #fff;
	margin: 0;
	padding: 0;
}
#rm-container2 {
	float: left;
	margin: 0 auto;
	margin-top: 20px;
	padding-bottom: 0px;
	margin-bottom: 50px;
	width:100%;
}
#lower-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: url(../images/lower-bg1920.jpg) fixed repeat top center;
}
@media only screen and (min-width: 2560px) {
#lower-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: url(../images/lower-bg2560.jpg) fixed repeat top center;
}
}
@media only screen and (min-width: 3840px) {
#lower-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background: url(../images/lower-bg3840.jpg) fixed repeat top center;
}
}
#lower-left50 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 30%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 974px) {
#lower-left50 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#lower-right50 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 70%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 974px) {
#lower-right50 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}













.headline10 {
	font-family: 'Carrois Gothic SC', sans-serif;
	font-size: 190%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 40px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow: 1px 1px 1px #000;
}
@media only screen and (max-width: 1492px) {
.headline10 {
	font-family: 'Carrois Gothic SC', sans-serif;
	font-size: 170%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 40px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow: 1px 1px 1px #000;
}
}
.headline20 {
	font-family: 'Carrois Gothic SC', sans-serif;
	font-size: 150%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow: 1px 1px 1px #000;
}
@media only screen and (max-width: 1492px) {
.headline20 {
	font-family: 'Carrois Gothic SC', sans-serif;
	font-size: 130%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow: 1px 1px 1px #000;
}
}
.style10 {
	font-family: 'Raleway', sans-serif;
	font-size: 100%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow: 1px 1px 1px #000;
}
@media only screen and (max-width: 1492px) {
.style10 {
	font-family: 'Raleway', sans-serif;
	font-size: 90%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow: 1px 1px 1px #000;
}
}
.tagline {
	font-family: 'Raleway', sans-serif;
	font-size: 80%;
	text-align: right;
	padding-top: 10px;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 150px;
	display: inline;
	float: left;
	margin-bottom:85px;
	font-weight: 200;
}
#map-canvas {
	margin-right: 0px;
	margin-top: 40px;
	display: inline;
	float: right;
	margin-bottom: 25px;
	background-color: #ccc;
	width: 100%;
	padding-top: 0px;
	height: 330px;
	box-shadow: 1px 1px 1px #000;
}















#team-20 {
	float: left;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	width: 11.1111111%;
}
@media only screen and (max-width: 922px) {
#team-20 {
	float: left;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	width: 20%;
}
}
@media only screen and (max-width: 565px) {
#team-20 {
	float: left;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	width: 33.333%;
}
}
@media only screen and (max-width: 400px) {
#team-20 {
	float: left;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	width: 50%;
}
}
#team-mug {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 95%;
	margin-top: 0px;
}
.style1team {
	font-family: 'Raleway', sans-serif;
	font-size: 100%;
	text-align: left;
	color: #132d50;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
@media only screen and (max-width: 1492px) {
.style1team {
	font-family: 'Raleway', sans-serif;
	font-size: 90%;
	text-align: left;
	color: #132d50;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
}




#ha-clip-image1 {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 20px;
	margin-top: 20px;
	width: 90%;
	z-index: 2000;
}
#ha-complete-a {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #ccc;
}
#ha-complete-b {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #ddd;
}
#ha-left20a {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 20%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 800px) {
#ha-left20a {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 50%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#ha-centre40a {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 38%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 800px) {
#ha-centre40a {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 48%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#ha-right40a {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 38%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 800px) {
#ha-right40a {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}

/* Funeral Notices */
.page_result .tab_menu li {
    display: inline-block;
}
.tab_menu ul {
    background: #444;
    padding: 7px 15px;
    margin-left: 15px;
    color: #fff;
    font-weight: 100;
    font-variant: all-small-caps;
}
a.track-link {
    color: #fff;
	text-decoration: none;
}

.services-list li {
    display: block;
    padding-left: 0;
    padding: 20px 5px;
    /* background: #bbb; */
    margin-left: 0;
    border: #ccc solid thin;
    margin-bottom: 3px;
}

.entry-title a {
    color: #444;
    text-decoration: none;
}

.track-link img {
	width: 120px;	
}

#left_menu li a.active {
    background: url(/images/profile/btn_collapsable.png) no-repeat scroll 94% -15px #F2F2F2;
}
#left_menu li a {
    background: url(/images/profile/btn_collapsable.png) no-repeat scroll 94% 7px #F2F2F2;
    color: #636363;
    display: block;
    font-weight: bold;
    line-height: 16px;
    padding: 5px 0 5px 10px;
    text-decoration: none;
}
#left_menu li {
	list-style-type: none;
	margin-left: 0px;
}
.sub_menu li {
	list-style-type: none;
	margin-left: 0px;
	
}
.sub_menu {
    padding-left: 0px;
}
.entry-photo li {
	list-style-type: none;
}

.head_menu {
	display: none;	
}
.user-tools li {
	list-style-type: none;
	display: inline-block;
}